Subject: Re: Tc bug (kernel crash) more info

From: Badalian Vyacheslav <[email-masked]>
Date: Wed, 29 Aug 2007 16:53:52 +0400

Jarek Poplawski пишет:
> On Wed, Aug 29, 2007 at 01:34:47PM +0200, Jarek Poplawski wrote:
>   
>> On 29-08-2007 11:34, Badalian Vyacheslav wrote:
>>     
>>> Again crash.  Need more posts of panic or this message have full info 
>>> that needed to fix bug?
>>>       
> ...
>   
>> If it's possible you can try it shortly without e.g. netconsole or
>> even without CONFIG_SMP.
>>     
>
> ...or maybe even dare to try something current like 2.6.23-rc4?
>
> Jarek P.
>
>   
we have this kernel panic (then delete HTB) at all 2.6.18-x versions.
on older kernel (2.6.x) we have another panic (then delete tc filter)... 
summary we have TC panics 1 year ago ;) Sysctl option "reboot on panic" 
save us. Now we up 2 backup computers and may try any patches to fix 
this problem.

Also on 2.6.22 have strange dead. Black screen, no response to keyboard, 
no info in netconsole, HardDisk led is stable red. "Black Dead"